## rust-input-event-codes 6.2.0

=== debian/changelog ===
rust-input-event-codes (6.2.0-1) unstable; urgency=medium

  * Package input-event-codes 6.2.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 19 Sep 2024 13:49:39 +0200
