=== debian/control ===
Source: rust-input-event-codes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input-event-codes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input-event-codes
X-Cargo-Crate: input-event-codes
Rules-Requires-Root: no

Package: librust-input-event-codes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-input-event-codes+default-dev (= ${binary:Version}),
 librust-input-event-codes-6-dev (= ${binary:Version}),
 librust-input-event-codes-6+default-dev (= ${binary:Version}),
 librust-input-event-codes-6.2-dev (= ${binary:Version}),
 librust-input-event-codes-6.2+default-dev (= ${binary:Version}),
 librust-input-event-codes-6.2.0-dev (= ${binary:Version}),
 librust-input-event-codes-6.2.0+default-dev (= ${binary:Version})
Description: Linux input event codes form `linux/input_event_codes.h` - Rust source code
 Source code for Debianized Rust crate "input-event-codes"
