=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test input-event-codes 6.2.0 --all-targets --all-features
Features: test-name=rust-input-event-codes:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-event-codes 6.2.0 --all-targets
Features: test-name=librust-input-event-codes-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-event-codes 6.2.0 --all-targets --no-default-features
Features: test-name=librust-input-event-codes-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
